Subject: [icnrg] Number of authors on draft-irtf-icnrg-challenges

From: "Eggert, Lars" <[email-masked]>
Date: Sat, 19 Mar 2016 11:22:45 +0000

Hi,

draft-irtf-icnrg-challenges has one editor and seven authors listed on the front page. That conflicts with the five-author limit in RFC7322, Section 4.1.

This will need to be addressed before publication.

Lars